body {
    margin: 0px;
}
.main-container {
    margin: 0 auto;
    max-width: 1440px;
    display: block;
    font-size: 0px;
}

/* LEFT SIDEBAR  */

.left-sidebar {
    width: 297px;
    background-color: white;
    display: inline-block;
    vertical-align: top;
}
.left-logo {
    padding: 30px;
}
.details, .img {
    padding: 10px;
    margin-left: 30px;
}
.details > p , 
.details > img {
    display: inline-block;
}
.bg-details {
    background: #EFF0FF;
    border-right: 8px solid #5C6DFF;
}
.details > p {
    font-family: 'Roboto', sans-serif;
    color: #79829C;
    font-size: 20px;
}
.details > .black {
    font-family: 'Roboto', sans-serif;
    color: black;
    font-size: 20px;
}
.details > .red {
    font-family: 'Roboto', sans-serif;
    color: #ED6565;
    font-size: 20px;
}

/* MAIN CONTENT  */

.main-content-right {
    width: calc(100% - 297px);
    display: inline-block;
    background-color: #F8F8F9;
}
.right-content {
    padding: 50px;
    padding-top: 0px;
    padding-bottom: 0px;
}
input[type="text"] {
    width: 788px;
    height: 48px;
    outline: none;
    background-color: #EEF1F5;
    
    border: 0px;
    border-radius: 12px;
}
input[type="text"]::placeholder {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #8A94AA;
    background: url(img/search-icon.png);
}
.notification,
 .settings {
    width: 48px;
    height: 48px;
    border-radius: 12px;
    background-color: #EEF1F5;
}
.notification > img,
 .settings > img  {
    transform: translate(15px, 10px);
 }
.search-bar, 
.float{
    display: inline-block;
}
.float {
    vertical-align: bottom;
}
.notification,
.settings, 
.profile {
    float: right;
}
.float1 {
    display: inline-block;
    margin-left: 30px;
}
.notification {
    transform: translate(0px, 30px);
}
.profile {
    background-color: orange;
    border-radius: 12px;
}
.partition {
    height: 16px;
    width: 0px;
    color: #D2D5DE;
    display: inline-block;
    transform: translate(-15px, 15px);
}
.st-line {
    color: #D2D5DE;
    margin-top: 30px;
    margin-bottom: 30px;
}
.ads-management > h2 {
    color: #414E72;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 700;
}
.ads-management > h2, 
.ads-management > img {
    display: inline-block;
}
.ads-management > img {
    float: right;
    padding: 20px;
}
.ads-container {
    background-color: white;
    border-radius: 10px;
    height:394px;
}
.ads-container-sec-three {
    transform: translate(0px, -120px);
}
.year > p , 
.month > p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #8590AE;
    font-weight: 400;
}
.week > p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #6C7897;
}
.total > p:nth-child(1) {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #6C7897;
    transform: translate(0px, 10px);
}
.total > p:nth-child(2) {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #8590AE;
    text-align: center;
    vertical-align: middle;
}
.year, 
.month, 
.week {
    padding: 30px;
    padding-bottom: 0px;
}
.year, 
.month, 
.week, 
.total {
    display: inline-block;
}
.total {
    float: right;
    vertical-align: top;
}
.number, .number1 {
    font-size: 0px;
}
.number > p,
.number1 > p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #8590AE;
    font-weight: 400;
    padding: 30px;
    padding-top: 0px;
    padding-bottom: 0px;
    display: inline-block;
}
.number > p , 
.number > .dotted-line , 
.number > .dotted-line-one,
.number1 > p,
.number1 > .dotted-line12
{
    display: inline-block;
}
.number > .dotted-line-one,
.number1 > .dotted-line12 {
    transform: translate(95px, -25px);
}
.number > .dotted-line {
    width: 850px;
    vertical-align: middle;
    border: 2px dashed #DEE4F6;
    margin-left: 20px;
    display: inline-block;
}
.number > .dotted-line-one {
    width: 850px;
    vertical-align: middle;
    border: 2px dashed #DEE4F6;
    margin-left: 20px;
    display: inline-block;
}
.number1 > .dotted-line12 {
    width: 345px;
    vertical-align: middle;
    border: 2px dashed #DEE4F6;
    margin-left: 20px;
    display: inline-block;
}
.section-two-plus-one, 
.section-two-plus-two {
    width: 514px;
    display: inline-block;
}
.section-two-plus-two {
    float: right;
}
.adviser {
    background-color: white;
    border-radius: 10px;
    width: 514px;
}
.number1 > p , 
.number1 > .dotted-line1,
.number1 > .dotted-line12 {
    display: inline-block;
}
.number1 > .dotted-line1 {
    width: 345px;
    vertical-align: middle;
    border: 2px dashed #DEE4F6;
    margin-left: 20px;
    display: inline-block;
}
.weekdays > p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #818181;
    display: inline-block;
    font-weight: 400;
    width: 125px;
    transform: translate(0px, -30px);
}
.dates > p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #8590AE;
    display: inline-block;
    font-weight: 400;
    width: 125px;
    transform: translate(0px, -40px);
}
.weekdays, .dates {
    text-align: center;
}
.section-two-two {
    margin-top: 20px;
    height: 400px;
}
.icon, 
.instagram, 
.dropdown {
    padding: 30px;
    padding-bottom: 0px;
}
.icon, 
.instagram, 
.dropdown, 
.total {
    display: inline-block;
}
.icon-div {
    width: 48px;
    height: 50px;
    background-color: #EEF1F5;
    border-radius: 12px;
}
.icon-div > img {
    transform: translate(8px, 10px);
}
.instagram > p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #6C7897;
}
.bar-section-one, 
.bar-section-two, 
.bar-section-three,
.bar-section-four,
.bar-section-five,
.bar-section-six, 
.bar-section-seven {
    display: inline-block;
    width: 125px;
}
.bar1, .bar2, .bar3, .bar4, .bar5, .bar6, .bar7, 
.bar8, .bar9, .bar10, .bar11, .bar12, .bar13, .bar14 {
    display: inline-block;
}
.bar1 {
    width: 22px;
    height: 100px;
    background-image: linear-gradient(#DBDEFF, #E4E7FF);
    border-radius: 5px 5px 0px 0px;
}
.bar2 {
    width: 24px;
    height: 140px;
    background-image: linear-gradient(#A0AAFF, #B3BBFF);
    border-radius: 5px 5px 0px 0px;
}
.bar3 {
    width: 22px;
    height: 50px;
    background-image: linear-gradient(#DBDEFF, #E4E7FF);
    border-radius: 5px 5px 0px 0px;
}
.bar4 {
    width: 24px;
    height: 129px;
    background-image: linear-gradient(#A0AAFF, #B3BBFF);
    border-radius: 5px 5px 0px 0px;
}
.bar5 {
    width: 22px;
    height: 76px;
    background-image: linear-gradient(#DBDEFF, #E4E7FF);
    border-radius: 5px 5px 0px 0px;
}
.bar6 {
    width: 24px;
    height: 145px;
    background-image: linear-gradient(#A0AAFF, #B3BBFF);
    border-radius: 5px 5px 0px 0px;
}
.bar7 {
    width: 22px;
    height: 35px;
    background-image: linear-gradient(#DBDEFF, #E4E7FF);
    border-radius: 5px 5px 0px 0px;
}
.bar8 {
    width: 24px;
    height: 152px;
    background-image: linear-gradient(#A0AAFF, #B3BBFF);
    border-radius: 5px 5px 0px 0px;
}
.bar9 {
    width: 22px;
    height: 112px;
    background-image: linear-gradient(#DBDEFF, #E4E7FF);
    border-radius: 5px 5px 0px 0px;
}
.bar10 {
    width: 24px;
    height: 132px;
    background-color: #5264FF;
    border-radius: 5px 5px 0px 0px;
}
.bar11 {
    width: 22px;
    height: 100px;
    background-image: linear-gradient(#DBDEFF, #E4E7FF);
    border-radius: 5px 5px 0px 0px;
}
.bar12 {
    width: 24px;
    height: 152px;
    background-image: linear-gradient(#A0AAFF, #B3BBFF);
    border-radius: 5px 5px 0px 0px;
}
.bar13 {
    width: 22px;
    height: 100px;
    background-image: linear-gradient(#DBDEFF, #E4E7FF);
    border-radius: 5px 5px 0px 0px;
}
.bar14 {
    width: 24px;
    height: 152px;
    background-image: linear-gradient(#A0AAFF, #B3BBFF);
    border-radius: 5px 5px 0px 0px;
}
.adviser {
    height: 330px;
}
.sec1 {
    display: inline-block;
    width: 52px;
}
.bar-one, .bar-two, .bar-three, .bar-four, .bar-five, .bar-six, .bar-seven {
    display: inline-block;
}
.bar-one {
    width: 24px;
    height: 61px;
    background-color: #5264FF;
    border-radius: 7px 7px 0px 0px;
}
.bar-two {
    width: 24px;
    height: 142px;
    background-color: #5264FF;
    border-radius: 7px 7px 0px 0px;
}
.bar-three {
    width: 24px;
    height: 114px;
    background-color: #5264FF;
    border-radius: 7px 7px 0px 0px;
}
.bar-four {
    width: 24px;
    height: 89px;
    background-color: #5264FF;
    border-radius: 7px 7px 0px 0px;
}
.bar-five {
    width: 24px;
    height: 142px;
    background-color: #5264FF;
    border-radius: 7px 7px 0px 0px;
}
.bar-six {
    width: 24px;
    height: 89px;
    background-color: #5264FF;
    border-radius: 7px 7px 0px 0px;
}
.bar-seven {
    width: 24px;
    height: 115px;
    background-color: #5264FF;
    border-radius: 7px 7px 0px 0px;
}
.bars-one-one {
    width: 880px;
    transform: translate(130px, -175px);
}
.bars-one-two {
    width: 400px;
    transform: translate(120px, -165px);
}
.advice-container-sec-two {
    height: 300px;
}
.ads-activity {
    width: 1040px;
    background-color:#FDFDFE;
    border-radius: 15px 15px 0px 0px;
    padding: 10px;
    padding-right: 0px;
}
.ads-activity-content {
    width: 1015px;
    background-color: #F8F8F9;
    border-radius: 15px 15px 0px 0px;
}
.ads-activity-content > p {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    color: #E4E7EF;
    display: inline-block;
    width: 140px;
}